households in low income
01/08/2013 04:17 PM - Nick Coleman

Status: Closed Start date: 01/08/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

| have accessed the BHPS data from the UKDA (version SN 3909 -British Household Panel Survey Derived Current and Annual Net
Household Income Variables, Waves 1-18, 1991-2009), and am looking for some advice on the proposed analysis. | want to identify,
for any given year, households that are below 60 per cent of contemporary median income, after housing costs (i.e. equivalent to the
HBAI variable “LOWB0AHC”). Is there a variable equivalent to the HBAI variable in the BHPS dataset (or the similar one based on
before housing costs), or can it be derived (e.g. using the “rhhnetde2” variable in the BHPS dataset)?

I'd be very grateful for any advice you can provide.

Many thanks

History

#1 - 01/14/2013 10:41 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

Nick,
Please have a look at the free training materials here: https://www.iser.essex.ac.uk/bhps/courses
which include examples of poverty analyses based on BHPS data.

Jakob

#2 - 01/24/2013 08:55 AM - Redmine Admin
- Status changed from In Progress to Closed
- Assignee set to Redmine Admin

- % Done changed from 50 to 100
